/*
 * Class EV_STANDARD_DIALOG_ACTION_SEQUENCES
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_237 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_237 [] = {0xFF01,1551,236,0xFFFF};
static const EIF_TYPE_INDEX egt_2_237 [] = {0xFF01,236,0xFFFF};
static const EIF_TYPE_INDEX egt_3_237 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_237 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_237 [] = {0xFF01,236,0xFFFF};
static const EIF_TYPE_INDEX egt_6_237 [] = {0xFF01,236,0xFFFF};
static const EIF_TYPE_INDEX egt_7_237 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_237 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_237 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_237 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_237 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_237 [] = {0xFF01,236,0xFFFF};
static const EIF_TYPE_INDEX egt_13_237 [] = {0xFF01,461,0xFFFF};
static const EIF_TYPE_INDEX egt_14_237 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_15_237 [] = {0xFF01,654,0xFFFF};


static const struct desc_info desc_237[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_237), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_237), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_237), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_237), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_237), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_237), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_237), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_237), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_237), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_237), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_237), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_237), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01D9 /*236*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_237), 30, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_237), 4956, 0},
	{EIF_GENERIC(egt_14_237), 4957, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_237), 4958, 0xFFFFFFFF},
};
void Init237(void)
{
	IDSC(desc_237, 0, 236);
	IDSC(desc_237 + 1, 1, 236);
	IDSC(desc_237 + 32, 854, 236);
}


#ifdef __cplusplus
}
#endif
